.doitac-panel-1  {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.doitac-panel-1-bg {
    background-image: url(/wp-content/themes/bb-theme-child/custom/doi-tac/img/doitac-panel-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.doitac-panel-1 .w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.doitac-panel-1 .inner {
    padding-top: 166px;
    padding-bottom: 155px;
}
.doitac-panel-1 .title-header {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.doitac-panel-1 .title-info {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.doitac-panel-1 .change-mb {
    margin-bottom: 16px;
}
.doitac-panel-1 .mb-20-32 {
    margin-bottom: 20px !important;
}
.doitac-panel-1 .pl-12 {
    padding-left: 12px !important;
}
.doitac-panel-1 .pl-16 {
    padding-left: 16px !important;
}
.doitac-panel-1 .d-flex {
    display: flex !important;
}
.doitac-panel-1 .btn-dangkingay {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    cursor: pointer;
    color: #FFF !important;
}
.doitac-panel-1 .quyenloi {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    text-decoration: underline !important;
    cursor: pointer;
    color: #FFF !important;
}

.doitac-panel-2 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    width: 1200px;
    margin: 0 auto;
}
.doitac-panel-2 .pt-100 {
    padding-top: 100px;
}
.doitac-panel-2 .pb-50 {
    padding-bottom: 50px;
}
.doitac-panel-2 .mt-20 {
    margin-top: 20px;
}
.doitac-panel-2 .d-flex {
    display: flex !important;
    justify-content: space-between;
}
.doitac-panel-2 .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 100px;
}
.doitac-panel-2 .row:before,
.doitac-panel-2 .row:after {
   content: none;
}
.doitac-panel-2 .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.doitac-panel-2 .width-change {
    width: 388px;
}
.doitac-panel-2 .post-item {
    box-shadow: none !important;
    border-radius: 12px;
}
.doitac-panel-2 .post-item p {
    color: var(--gray-gray-800, #2D3748);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
}
.doitac-panel-2 .post-title {
    color: var(--gray-gray-800, #2D3748);
    font-size: 20px;
    font-style: normal;
}
.doitac-panel-2 .post-title a {
    color: var(--gray-gray-800, #2D3748);
    font-weight: 600;
    text-decoration: none;
}
.doitac-panel-2 .post-title a:hover {
    text-decoration: none;
}

.doitac-panel-3 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #F7F7FA;
    color: #000;
}
.doitac-panel-3 .change-width {
    width: 1200px;
    margin: 0 auto;
}
.doitac-panel-3 .header-pd {
    padding-top: 60px;
    padding-bottom: 40px;
}
.doitac-panel-3 .section-title {
    color: #000;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.doitac-panel-3 .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.doitac-panel-3 .group-ql {
    border: 1px solid var(--shade-primary-lite-bg, #E7DAED);
    background: var(--gray-gray-50, #FAFAFA);
    margin-right: 20px;
    margin-left: 0px;
    height: 190px;
}
.doitac-panel-3 .mr-20 {
    margin-right: 20px;
}
.doitac-panel-3 .ml-20 {
    margin-left: 20px;
}
.doitac-panel-3 .mb-0 {
    margin-bottom: 0px !important;
}
.doitac-panel-3 .mb-12 {
    margin-bottom: 12px;
}
.doitac-panel-3 .d-flex {
    display: -ms-flexbox!important;
    display: flex !important;
}
.doitac-panel-3 .pl-20 {
    padding-left: 20px;
}
.doitac-panel-3 .inner-group {
    padding: 40px;
}
.doitac-panel-3 .text-title {
    color: var(--gray-gray-900, #1A202C);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 136.523%; 
}
.doitac-panel-3 .text-inf {
    color: var(--gray-gray-700, #4A5568);
    font-feature-settings: 'salt' on;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 162.023%;
}
.doitac-panel-3 .img-size {
    width: 56px;
    height: 56px;
}
.doitac-panel-3 .change-mb {
    margin-bottom: 40px;
}

.doitac-panel-4 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.doitac-panel-4-bg {
    background-image: url(/wp-content/themes/bb-theme-child/custom/doi-tac/img/doitac-panel-4-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.doitac-panel-4 .section-title {
    padding-top: 60px;
    padding-bottom: 40px;
}
.doitac-panel-4 .section-title .first {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 16px !important;
}
.doitac-panel-4 .section-title .second {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 0px !important;
}

.doitac-panel-4 .section-dangki {
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 60px;
}
.doitac-panel-4 .form-dangki {
    width: 520px;
    padding: 40px;
    border-radius: 20px;
    background: #FFF;
}
.doitac-panel-4 .form-dangki .change-pb {
    padding-bottom: 32px;
}
.doitac-panel-4 .mb-8 {
    margin-bottom: 8px !important;
}
.doitac-panel-4 .form-dangki .title {
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; 
}
.doitac-panel-4 .form-control-cus {
    padding: 14px 16px !important;
    border-radius: 4px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    width: 100%;
    height: 51px;
}
.doitac-panel-4 .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; 
}
.doitac-panel-4 .form-control-cus:focus {
    outline: none;
}
.doitac-panel-4 .btn-dangki {
    display: inline-flex;
    padding: 14px 142px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
    background: #81C837;
    border: none !important;
}
.doitac-panel-4 .btn-dangki:hover {
    background: #81C837;
}
.doitac-panel-4 .full-w {
    width: 100%;
}

@media screen and (max-width: 768px){
    .doitac-panel-4-bg {
        background-image: none;
        background: linear-gradient(97deg, #E32227 23.8%, #EE6625 99.7%);
    }
    .doitac-panel-4 .section-title {
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .doitac-panel-4 .section-title .first {
        font-size: 18px;
    }
    .doitac-panel-4 .section-title .second-mb {
        text-align: center;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        margin-bottom: 0px !important;
    }
    .doitac-panel-4 .section-dangki {
        width: auto;
        margin: 0 auto;
        padding: 20px 20px 40px 20px;
    }
    .doitac-panel-4 .form-dangki {
        width: auto;
        padding: 40px 20px;
        border-radius: 20px;
        background: #FFF;
    }
    .doitac-panel-4 .form-dangki .title {
        font-size: 12px;
    }
    .doitac-panel-4 .form-control-cus {
        height: auto;
        font-size: 12px !important;
        padding: 10px 16px !important;
    }
    .doitac-panel-4 .form-dangki .change-pb {
        padding-bottom: 20px;
    }

    .doitac-panel-4 .btn-dangki {
        padding: 12px 142px;
        font-size: 12px;
    }

    .doitac-panel-3 .change-width {
        width: auto;
        margin: 0 auto;
        padding-bottom: 20px;
    }
    .doitac-panel-3 .change-mb {
        margin-bottom: 20px;
    }
    .doitac-panel-3 .section-title {
        font-size: 18px !important;
    }
    .doitac-panel-3 .text-title {
        font-size: 14px !important;
    }
    .doitac-panel-3 .text-inf {
        font-size: 12px !important;
    }
    .doitac-panel-3 .img-size {
        width: 24px;
        height: 24px;
    }
    .doitac-panel-3 .header-pd {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .doitac-panel-3 .inner-group {
        padding: 20px;
    }
    .doitac-panel-3 .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    .doitac-panel-3 .group-ql {
        margin-right: 20px;
        margin-left: 20px !important;
        height: auto;
    }
    .doitac-panel-3 .pl-20 {
        padding-left: 16px;
    }

    .doitac-panel-1-bg {
        background-image: none;
        background: linear-gradient(97deg, #E32227 23.8%, #EE6625 99.7%);
    }
    .doitac-panel-1 .w-1200 {
        width: auto;
        margin: 0 auto;
    }
    .doitac-panel-1 .inner {
        padding: 84px 20px;
    }
    .doitac-panel-1 .title-header {
        font-size: 28px;
        line-height: normal;
    }
    .doitac-panel-1 .title-info {
        font-size: 12px;
        line-height: 22px;
    }
    .doitac-panel-1 .change-mb {
        margin-bottom: 20px;
    }
    .doitac-panel-1 .mb-20-32 {
        margin-bottom: 32px !important;
    }
    .doitac-panel-1 .btn-dangkingay {
        padding: 8px 16px;
        font-size: 12px;
    }
    .doitac-panel-1 .quyenloi {
        font-size: 12px;
    }
}
